Ubuntu 9.10 – instalacja Sopcast

Uwaga: Ten wpis został utworzony ponad rok temu. Informacje w nim zawarte mogą być nieaktualne!

Sopcast umożliwia oglądanie telewizji internetowej, bez żadnej żmudnej konfiguracji. Po prostu instalujesz i używasz.

Na początek dodaj repozytorium:

sudo add-apt-repository ppa:jason-scheunemann/ppa

Aktualizacja:

sudo apt-get update

Instalacja:

sudo apt-get install sopcast-player

Teraz z menu Programy wybierz Dźwięk i obraz, a następnie SopCast Player.

Klikając Plik > Otwórz, masz możliwość podania adresu kanału, który chcesz oglądać.

Zachęcam do dzielenia się adresami to ciekawych portali umożliwiających oglądanie telewizji internetowej.

SopCast Player

Jeżeli powyższy artykuł nie rozwiązał lub rozwiązał częściowo Twój problem, dodaj swój komentarz opisujący, w którym miejscu napotkałeś trudności.
Mile widziane komentarze z uwagami lub informacjami o rozwiązaniu problemu.
  • tgi

    Czy jest jakaś polska strona z tv internetową? Jakoś nie mam chęci oglądać obcojęzycznych programów :/

  • Slay

    Na wszystkich sprawdzanych kanałach nie działa głos. Co może być nie tak jak powinno?

  • http://www.ubuntu-pomoc.org Szmitas

    Co do kanałów – sam nic ciekawego nie znam, dlatego zaproponowałem umieszczanie linków.

    Odnośnie głosu – nie widzę w opcjach programu nic związanego z dźwiękiem. Może masz inny program, który używa wyjścia audio?

  • Kajo

    http://www.myp2p.eu stronka z róznego rodzaju transmisjami przez sopcasta

  • http://www.ubuntu-pomoc.org Szmitas

    Od siebie dorzucę jeszcze http://www.soccer-live.pl/ – typowo sportowo ;)

  • ram01234

    Próbując zainstalować Sopcasta na najnowszej wersji Ubuntu (10.04), wyskakuje mi za każdym razem błąd o uszkodzonych pakietach. Bo tak, jak udało mi się dodać i zaktualizować repozytorium, tak już sam programik nie chce się w ogóle zainstalować… Próbowałem już korzystać z kilku poradników – bezskutecznie. Ściągałem różne wersje pliku sp-auth – też nic.

    Bardzo bym prosił o pomoc, bo to mój jedyny sposób na oglądanie różnych imprez sportowych :(

  • http://www.ubuntu-pomoc.org Szmitas
  • ram01234

    tak. też nic. nadal twierdzi, że jest uszkodzone.

    adam@adam-desktop:~$ sudo apt-get install sopcast-player
    Czytanie list pakietów… Gotowe
    Budowanie drzewa zależności
    Odczyt informacji o stanie… Gotowe
    Nie udało się zainstalować niektórych pakietów. Może to oznaczać,
    że zażądano niemożliwej sytuacji lub używasz dystrybucji niestabilnej,
    w której niektóre pakiety nie zostały jeszcze utworzone lub przeniesione
    z katalogu Incoming („Przychodzące”).
    Następujące informacje mogą pomóc rozwiązać sytuację:

    Następujące pakiety mają niespełnione zależności:
    sopcast-player: Wymaga: sp-auth (>= 3.0.1) ale nie zostanie zainstalowany
    E: Pakiety są uszkodzone

    Tak to wygląda…

  • http://www.ubuntu-pomoc.org Szmitas

    Odszukaj w Synapticu ten pakiet (sp-auth) i go zainstaluj.

  • ram01234

    Też nie idzie.

    Tu z kolei dostaje informacje o pewnej niezgodności:
    sp-auth:
    Wymaga: libstdc++5 but it is not installable

  • http://www.ubuntu-pomoc.org Szmitas
  • ram01234

    Ten pakiet też próbowałem wcześniej – efekt taki sam…

    „Błąd: Niemożliwe spełnienie zależności: libstdc++5”

  • http://www.ubuntu-pomoc.org Szmitas

    A próbowałeś zainstalować libstdc++5? Ewentualnie też możesz poszukać jakiegoś deb’a z tym pakietem.

  • ram01234

    w pakietach mam tylko libstdc++6… ;/ i to jest akurat zainstalowane.

  • http://www.ubuntu-pomoc.org Szmitas

    Usuń libstdc++6 i zainstaluj to:
    http://packages.debian.org/lenny/libstdc++5

  • ram01234

    Usunięcie libstdc++6 powoduje upadek systemu i konieczność jego reinstalacji.

    Ale samo zainstalowanie libstdc++5 – pomogło. I Sopcasta zainstalował. ;) Dziękuję za pomoc!

  • SABBATH

    Witam
    Dlaczego opisując problem w calości mam komunikat ze to spam

  • http://www.ubuntu-pomoc.org Szmitas

    Nie mam pojęcia dlaczego coś takiego jest. Może podajesz zbyt dużą liczbę odnośników przez co filtr antyspamerski uznaje to za spam.

  • SABBATH

    N apiszę może tak:
    po pierwszym wpisaniu komędy dostałem komunikat o podanie klucza publicznego jak na laika przystało wpisywałem następne komendy i kucha nic z tego.
    Więc proszę o jakąkolwiek poradę co i jak

    Pozdrawiam i thx za pomoc

  • http://www.ubuntu-pomoc.org Szmitas

    Hehe, występuje zapytanie (ale Ty nie musisz nic pisać!), wystarczy czekać aż zapytanie się zakończy i dopiero wtedy dajesz następne komendy :)

    Właśnie wklepałem to polecenie i widzę, że długo się na to czeka, możliwe, że są problemy z serwerem i wystarczy poczekać jakiś czas, aż wszystko wróci do normy.

  • SABBATH

    Zgadza się i wszysko poszło gładko do trzeciego wpisu wyskoczyło soś takiego :
    Następujące pakiety mają niespełnione zależności:
    sopcast-player: Wymaga: sp-auth (>= 3.0.1) ale nie zostanie zainstalowany
    E: Pakiety są uszkodzone
    a co z tym z kolei zrobiċ hmm :/ jakas rada panowie …

  • SABBATH

    dodam jeszcze że updatowałem Ubu do wersji 10.04 ale chyba nie ma to wpływu na ten komunikat a co dodam że jestem jak narazie więcej zadowolony jak z 9.10

  • http://www.ubuntu-pomoc.org Szmitas

    Poszukaj w sieci i zainstaluj pakiet sp-auth w wersji >= 3.0.1 i problem zniknie.

  • SABBATH

    ufff poszło thx za info :) ale co do adresȯw tylko wklejam np.te linki co poniżej zostały podane czy muszę cosik jeszcze zrobiċ , wiem laikowe pytanie ale nic nie chcę sknocić …

  • http://www.ubuntu-pomoc.org Szmitas

    Jakie linki masz na myśli? Do stron www z transmisjami?

    Wszystko zależne jest od strony, na pewno to ogarniesz.